
html, body {
  margin:0;
  padding:0;
  width:100%;
}
body {
  background: #E2E2E2;
  margin:0;
  padding:0;
  display:flex;
  flex-direction:column;
  width:100%;
  
}

img,div,span,b {
  max-width:100%;
}

.link_button {
  text-decoration:none;
  color:black;
  font-weight: bold;
  border-radius: 1em;
  padding:.5em;
  background:#ad1f3c;
  display:inline-block;
}
.link_button:hover {
  color:white;
}

.tag {
  text-decoration:none;
  color:black;
  background:lightgray;
  border-radius: 1em;
  padding:.5em;
  cursor:pointer;
}

.tag:hover {
  color:white;
  background:darkgray;
}